Subject: [mpls] [Editorial Errata Reported] RFC5654 (6434)

From: RFC Errata System <[email-masked]>
Date: Fri, 19 Feb 2021 16:33:40 -0800 (PST)

The following errata report has been submitted for RFC5654,
"Requirements of an MPLS Transport Profile".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6434

--------------------------------------
Type: Editorial
Reported by: Peter Goorts <[email-masked]>

Section: 2.4

Original Text
-------------
52  An MPLS-TP control plane MUST support operation of the recovery	
	       functions described in Section 2.8.	 	

Corrected Text
--------------
52  An MPLS-TP control plane MUST support operation of the recovery	
	       functions described in <relevant section>.

Notes
-----
There is no section 2.8 in this document. Maybe there is a typo in the section number or the section is removed. If reference to a section is made, that section needs to exist.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5654 (draft-ietf-mpls-tp-requirements-10)
--------------------------------------
Title               : Requirements of an MPLS Transport Profile
Publication Date    : September 2009
Author(s)           : B. Niven-Jenkins, Ed., D. Brungard, Ed., M. Betts, Ed., N. Sprecher, S. Ueno
Category            : PROPOSED STANDARD
Source              : Multiprotocol Label Switching
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: Huub van Helvoort <[email-masked]>
Date: Sat, 20 Feb 2021 01:55:19 +0100

All,

Between version 09 of the draft:
https://tools.ietf.org/html/draft-ietf-mpls-tp-requirements-09
and version 10 of the draft:
https://tools.ietf.org/html/draft-ietf-mpls-tp-requirements-10

there was a enumbering of some secions.

Section 2.8 was renumbered to 2.5.

So <relevant section> == 2.5

Best regards, Huub.
==================

On 20/02/2021 01:33, RFC Errata System wrote:
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
> 

-- 
================================================================
Always remember that you are unique...just like everyone else...

---

From: Loa Andersson <[email-masked]>
Date: Sun, 21 Feb 2021 13:43:24 +0800

All, 

This correct, let us keep it for a potential update.  

/Loa

Sent from my iPhone

> On 20 Feb 2021, at 08:55, Huub van Helvoort <[email-masked]> wrote:
> 
> All,
>